/*     2234505 : 한줄 텍스트      */
.tab_btn__2234505__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2234505__  {display:block; padding-bottom:100px;}
.tab_btn__2234505__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__2234505__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:203px; padding-right:2px;}
.tab_btn__2234505__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__2234505__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__2234505__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__2234505__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__2234505__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__2234505__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__2234505__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__2234505__ ul > li > a > span {font-size:18px;}
  .tab_btn__2234505__ ul > li > a {background:#eee;}
  .tab_btn__2234505__ ul li.active {border:none;}
  .tab_btn__2234505__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__2234505__ ul li.active:before {display:none;}  
  .tab_btn__2234505__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__2234505__  {padding-bottom:30px;}
  .tab_btn__2234505__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     2234515 : 블록 설정      */
.block_option__2234515__ {display:table;width:100%}
.block_option__2234515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2234515__ {}
}


@media (min-width:1024px){
	.row__2234515__ {}
}

/*     2234525 : 탭 컨텐츠 블록 설정      */
.block_option__2234525__ {display:table;width:100%}
.block_option__2234525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2234535 : 한줄 텍스트      */
.text__2234535__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2234535__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__2234535__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}
.text__2234535__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2234535__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2234535__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2234535__ > ul > li .num {background:var(--main-color); font-size:var(--content-font-size); color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2234535__ > ul > li .cont {font-size:var(--content-font-size); color:#666; line-height:1.6em;}
.text__2234535__ > p.date {text-align:right;}
.text__2234535__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2234535__ > p.ceo > img {width:80px;}

@media all and (max-width:768px){
  .text__2234535__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2234535__ > p.subject {font-size:16px;}
.text__2234535__ > ul > li {flex-direction:column;}
.text__2234535__ > ul > li .cont {word-break:keep-all;}
}

/*     2234555 : 탭 컨텐츠 블록 설정      */
.block_option__2234555__ {display:table;width:100%}
.block_option__2234555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2234545 : 한줄 텍스트      */
.text__2234545__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2234545__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__2234545__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}
.text__2234545__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2234545__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2234545__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2234545__ > ul > li .num {background:var(--main-color); font-size:var(--content-font-size); color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2234545__ > ul > li .cont {font-size:var(--content-font-size); color:#666; line-height:1.6em;}
.text__2234545__ > p.date {text-align:right; }
.text__2234545__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2234545__ > p.ceo > img {width:80px;}

@media all and (max-width:768px){
  .text__2234545__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2234545__ > p.subject {font-size:16px;}
.text__2234545__ > ul > li {flex-direction:column;}
.text__2234545__ > ul > li .cont {word-break:keep-all;}
}

/*     2489904 : 탭 컨텐츠 블록 설정      */
.block_option__2489904__ {display:table;width:100%}
.block_option__2489904__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2489914 : 한줄 텍스트      */
.text__2489914__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2489914__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__2489914__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}
.text__2489914__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2489914__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2489914__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2489914__ > ul > li .num {background:var(--main-color); font-size:var(--content-font-size); color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2489914__ > ul > li .cont {font-size:var(--content-font-size); color:#666; line-height:1.6em;}
.text__2489914__ > p.date {text-align:right;}
.text__2489914__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2489914__ > p.ceo > img {width:80px;}

@media all and (max-width:768px){
  .text__2489914__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2489914__ > p.subject {font-size:16px;}
.text__2489914__ > ul > li {flex-direction:column;}
.text__2489914__ > ul > li .cont {word-break:keep-all;}
}

